usr/share/apps/kpaint/*
usr/share/doc/kde/HTML/en/kpaint/*
usr/share/applnk/Graphics/kpaint.desktop
usr/share/icons/hicolor/32x32/apps/kpaint.png
usr/share/icons/hicolor/48x48/apps/kpaint.png
usr/share/icons/locolor/16x16/apps/kpaint.png
usr/share/icons/locolor/32x32/apps/kpaint.png
usr/bin/kpaint
usr/share/lintian/overrides/kpaint
usr/share/man/man1/kpaint*
